SPI-CAN interface using MCP2515 for Jetpack 4.5.1

@shgarg, I just flashed my nano dev kit with Jetpack 4.6. When I run Jetson-io.py I only see 2 compatable hardware options (Adafruit SPH0645LM4H, FE-PI Audio Z V2). Why is this? I expected to see the MCP 251x according to the link above.

Hi marshall.bremer,

Please help to open a new topic if it’s still an issue. Thanks